@charset "utf-8";
/* CSS Document */

#menu_login
{
height:4px;
width:200px;
font-size:14px;
padding-bottom:1px;
padding-right:1px;
margin-right:-25px;
margin-top:1px;
}

#menu_login  li
{
display:inline;
border-right:thin solid;
padding-right:8px;
padding-left:8px;
color:#666666;
}

#menu_login li  a
{
color:#000000;
text-decoration:none;
font-family:Arial;


}
#menu_login li:last-child
{
border-right:none;
}
#menu_login li:last-child a
{
color:#FF0000;
text-decoration:none;
font-family:Arial;
font-weight:bold;
}


